{
    "name": "umod/defender",
    "description": "Fend off spam bots by using randomized input names / honeypots.",
    "keywords": [
        "laravel",
        "php",
        "spam prevention",
        "honeypot"
    ],
    "homepage": "https://github.com/thomastkim/laravel-spam-prevention",
    "license": "MIT",
    "authors": [
        {
            "name": "Thomas Kim",
            "email": "thomas@thomastkim.com",
            "homepage": "http://thomastkim.com"
        }
    ],
    "require": {
        "illuminate/support": "~5.0|^6.0|^7.0|^8.0",
        "illuminate/session": "~5.0|^6.0|^7.0|^8.0",
        "illuminate/validation": "~5.0|^6.0|^7.0|^8.0",
        "illuminate/view": "~5.0|^6.0|^7.0|^8.0",
        "php" : ">=5.4.0"
    },
    "require-dev": {
        "phpunit/phpunit": "~4.0",
        "mockery/mockery": "dev-master"
    },
    "autoload": {
        "psr-4": {
            "Kim\\": "src/Kim"
        }
    },
    "minimum-stability": "stable"
}
